{
    "dc_identifier": "nl.gm0399.2c.2024.4189713-3",
    "dc_title": "Commissie zaal 1 2024-07-09 - Wijziging Gemeenschappelijke Regeling Cocensus 2024 en 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2024-07-09. Onderdeel: Wijziging Gemeenschappelijke Regeling Cocensus 2024 en 2025.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/a3cb4929-65bc-44d3-93ab-2135ea075a77",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2024-07-09",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "72",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0399.2c.2024.4189713-3",
    "dc_externalIdentifier": "4189717",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-09",
    "foi_meetingNumber": "4189713",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.1",
            "dc_title": "Raadsvoorstel wijziging GR Cocensus  2024 en 2025",
            "foi_fileName": "Raadsvoorstel%20wijziging%20GR%20Cocensus%20%202024%20en%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=89122a48-7f09-4098-b332-247dcf0aad07"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.2",
            "dc_title": "1. Aanbiedingsbrief bij Gemeenschappelijke Regeling Cocensus 2024 en 2025 Heiloo",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=cbf6008a-6a57-43ec-83a3-df4c05a21df5"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.3",
            "dc_title": "2. Wijzigingen GR Cocensus 2024 ten opzichte van GR Cocensus 2020",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=69afcff4-7314-4ce3-b86f-72783dcf2a3c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.4",
            "dc_title": "3. Reactie op zienswijze Heiloo",
            "foi_fileName": "3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=9f00bf16-db17-47f9-82a2-65810e50953e"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.5",
            "dc_title": "4. Wijzigingsmatrix GR Cocensus 2024 naar aanleiding van zienswijzen",
            "foi_fileName": "4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=e515c911-5a33-4cc3-a9b4-e42eed99b996"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.6",
            "dc_title": "5. Gemeenschappelijke Regeling Cocensus 2024 voor toestemming raden",
            "foi_fileName": "5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=6750cd77-40ed-4233-9da1-4609d9a5f9d1"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.7",
            "dc_title": "6. Wijzigingsmatrix GR Cocensus 2025 naar aanleiding van zienswijzen",
            "foi_fileName": "6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=6a448f13-99c5-4fac-8471-10508e218fd7"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.8",
            "dc_title": "7. Gemeenschappelijke Regeling Cocensus 2025 voor toestemming raden",
            "foi_fileName": "7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=622d355e-033d-4c61-ad5f-f3045ba52343"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2024.4189713-3.doc.9",
            "dc_title": "Raadsbesluit wijziging GR Cocensus 2024 en 2025",
            "foi_fileName": "Raadsesluit%20wijziging%20GR%20Cocensus%202024%20en%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=719fa67d-a686-4bbb-b5f4-2d17d36633c7"
        }
    ]
}